body {
    margin: 0px;
	border: 0px;
    padding: 0px 0px 0px 0px;
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	font-size: 8pt;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
.header {
    margin: 0px;
    border: 0px;
    padding: 1px 15px 1px 15px;
    text-align: left;
    background-color: rgb(100,149,237);
    color: rgb(240,240,240);
}
.header img {
    float: left;
}
.header h1 { font-size: 16pt; }
.header h2 { font-size: 12pt; }


.menu {
    margin: 0px;
    border: 0px;
    padding: 1px 0px 1px 0px;
    text-align: left;
    background-color: rgb(0,0,125);
}
.menu ul {
    margin: 0px;
    border: 0px;
    padding: 0px;
}
.menu li {
    margin: 0px;
    border: 0px;
    padding: 0px;
    display: inline;
}
.menu li a {
    margin: 0px;
    border: 0px;
    padding: .5em 15px .5em 15px;
	text-align: center;
	font-size: 1.5em; font-weight: bold; text-decoration: none;
	line-height: 2em;
	color: rgb(255,255,255);
}
.menu li a:link, .menu li a:visited	{ color: rgb(255,255,255); }
.menu li a:hover, menu li a:active	{ color: rgb(25,25,112); background-color: rgb(255,210,50); }

.content {
    margin: 0px 0px 0px 0px;
    border: 0px;
	padding: 5px 15px 5px 15px;
}

.content h1 { font-size: 11pt; clear: both; }
.content ul { margin-left: 0px; border-left: 0px; padding-left: 0px; }
.content li { margin-left: 15px; margin-bottom: 10px; list-style-type: square; }

a { text-decoration: none; font-weight: bold; border: 0px; }
a:link { color: rgb(0,0,255); }
a:active { color: rgb(0,0,180); }
a:visited { color: rgb(0,0,180); }
a:hover { color: rgb(180,0,180); }

img { border: 0px; }

.biblio span.title { font-weight: bold; font-size: 120%; display: block; }
.biblio span.author { font-style: italic; display: block; }
.biblio span.volume { font-weight: bold; }
.biblio p.abstract { font-size: small; }
.biblio li { margin-bottom: 15px; list-style-type: square; }

.theses span.title { font-weight: bold; font-size: 120%; display: block; }
.theses span.author { font-style: italic; }
.theses span.volume { font-weight: bold; }
.theses p.abstract { font-size: small; }
.theses li { margin-bottom: 15px; list-style-type: square; }

.people li { clear: left; margin-left: 0px; margin-bottom: 15px; list-style-type: none; }
.people li img { float: left; margin-right: 10px; margin-bottom: 15px; }
.people span.name { font-size: 140%; font-weight: bold; display: block; }
.people span.description { display: block; }
.people span.email { display: block; }

.movielist li { margin-bottom: 2em; }
.movielist span.movie { font-size: 160%; }
.movielist span.info { font-size: 80%; }

.footer {
    margin: 80px 0px 0px 0px;
    border: 0px; border-top: 1px solid rgb(180,180,180);
    padding: 5px 15px 5px 15px;
    font-size: 8pt;
    text-align: left;
}
